CREATE TABLE gtg_di_connector_config (
    ID                   NUMBER(18, 0) ,
    CONNECTOR_ID         NUMBER(18, 0) ,
    CONFIG_KEY           VARCHAR2(2048),
    CONFIG_VALUE         VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   NUMBER(18, 0) ,
    CONNECTOR_ID         NUMBER(18, 0) ,
    CONFIG_KEY           VARCHAR2(2048),
    CONFIG_VALUE         VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_gtg_di_connector_config PRIMARY KEY (ID, ID)
);
